SET NOCOUNT ON;

/* TemplateType表 */
DELETE FROM siteOtherProperty
SET IDENTITY_INSERT siteOtherProperty ON
insert into siteOtherProperty (pkId, newsDefaultClick, showNewHours, showHotClick) values (1, 50, 24, 100)
SET IDENTITY_INSERT siteOtherProperty OFF


/* AspProperty表 */
DELETE FROM AspProperty
SET IDENTITY_INSERT AspProperty ON
insert into AspProperty (pkId, url, space, usedImagesSpace, usedBackupSpace, usedSpace, buildByAsp) values (1, 'http://localhost', 0, 0, 0, 0, 0)
SET IDENTITY_INSERT AspProperty OFF


DELETE FROM SignUpField
SET IDENTITY_INSERT SignUpField ON
insert into SignUpField (pkId, Name, Type, Size, ShowName, ShowType, ShowValue, ShowComments, AllowNull, IsSystem, IsOnly) values (1, 'name', 'varchar', 50, '姓名', '单行文本框', '', '', 0, 1, 0)
insert into SignUpField (pkId, Name, Type, Size, ShowName, ShowType, ShowValue, ShowComments, AllowNull, IsSystem, IsOnly) values (2, 'sex', 'varchar', 2, '性别', '下拉框', '男|女', '', 0, 1, 0)
insert into SignUpField (pkId, Name, Type, Size, ShowName, ShowType, ShowValue, ShowComments, AllowNull, IsSystem, IsOnly) values (3, 'birth', 'datetime', 100, '出生年月', '单行文本框', '', '', 1, 1, 0)
insert into SignUpField (pkId, Name, Type, Size, ShowName, ShowType, ShowValue, ShowComments, AllowNull, IsSystem, IsOnly) values (4, 'UploadImage', 'varchar', 250, '图片上传', '图片上传', '', '', 0, 1, 0)
insert into SignUpField (pkId, Name, Type, Size, ShowName, ShowType, ShowValue, ShowComments, AllowNull, IsSystem, IsOnly) values (5, 'comments', 'varchar', 1000, '个人简介', '多行文本框', '', '', 1, 1, 0)
SET IDENTITY_INSERT SignUpField OFF


/* Template表 */
DELETE FROM template WHERE pkId > 37
SET IDENTITY_INSERT template ON
INSERT INTO template(pkId, [name], remark, code, previewTemplate, typeId) VALUES(43, '视频新闻', '视频新闻', 'mediaNews', 'mediaNews.htm', 2)
INSERT INTO template(pkId, [name], remark, code, previewTemplate, typeId) VALUES(44, '自定义表单', '自定义表单', 'signUp', 'signUp.htm', 6)
SET IDENTITY_INSERT template OFF